<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zjrs.ggfw.portal.entity.VRsGgfwTyrzUserMapper">

    <select id="getTELEPHONENUMBER" resultType="string" parameterType="string">
		select TELEPHONENUMBER
			from (select TELEPHONENUMBER
			from v_tyrz_user
			where userid=#{ userid }
			order by CREATETIME desc)
		where rownum = 1
    </select>
</mapper>
